name = "Better Than Llamas (Fabric)"
filename = "BetterThanLlamas-1.20.1-Fabric-1.2.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "afb6fbc1e987f9599a47548b6569fc1b5e1019b9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4618844
project-id = 822688
